/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
a:hover, a:focus {
  color: #BB7CB3;
}

.btn-inverse {
  color: white;
  background-color: #BB7CB3;
  border-color: #BB7CB3;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active {
  color: #BB7CB3;
  background-color: white;
  border-color: #BB7CB3;
}
.open .btn-inverse.dropdown-toggle {
  color: #BB7CB3;
  background-color: white;
  border-color: #BB7CB3;
}
.btn-inverse:active, .btn-inverse.active {
  background-image: none;
}
.open .btn-inverse.dropdown-toggle {
  background-image: none;
}
.btn-inverse.disabled, .btn-inverse.disabled:hover, .btn-inverse.disabled:focus, .btn-inverse.disabled:active, .btn-inverse.disabled.active, .btn-inverse[disabled], .btn-inverse[disabled]:hover, .btn-inverse[disabled]:focus, .btn-inverse[disabled]:active, .btn-inverse[disabled].active, fieldset[disabled] .btn-inverse, fieldset[disabled] .btn-inverse:hover, fieldset[disabled] .btn-inverse:focus, fieldset[disabled] .btn-inverse:active, fieldset[disabled] .btn-inverse.active {
  background-color: #BB7CB3;
  border-color: #BB7CB3;
}
.btn-inverse .badge {
  color: #BB7CB3;
  background-color: white;
}

.btn-outline {
  color: white;
  background-color: #A860A3;
  border-color: #A860A3;

}
.blog-info .btn-outline {
margin-top:15px;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  background-color: #BB7CB3;
  border-color: #BB7CB3;
}
.open .btn-outline.dropdown-toggle {
  color: white;
  background-color: #BB7CB3;
  border-color: #BB7CB3;
}
.btn-outline:active, .btn-outline.active {
  background-image: none;
}
.open .btn-outline.dropdown-toggle {
  background-image: none;
}
.btn-outline.disabled, .btn-outline.disabled:hover, .btn-outline.disabled:focus, .btn-outline.disabled:active, .btn-outline.disabled.active, .btn-outline[disabled], .btn-outline[disabled]:hover, .btn-outline[disabled]:focus, .btn-outline[disabled]:active, .btn-outline[disabled].active, fieldset[disabled] .btn-outline, fieldset[disabled] .btn-outline:hover, fieldset[disabled] .btn-outline:focus, fieldset[disabled] .btn-outline:active, fieldset[disabled] .btn-outline.active {
  background-color: #A860A3;
  border-color: #A860A3;
}
.btn-outline .badge {
  color: #A860A3;
  background-color: white;
}

.carousel-control:hover {
  background: #BB7CB3 !important;
}

.owl-theme .owl-controls .owl-buttons div:hover {
  background-color: #BB7CB3;
}

.pagination > li.current > span {
  color: #BB7CB3;
}
.pagination > li:hover > a, .pagination > li:hover > span {
  color: #BB7CB3;
}
.pagination > li.active a:hover, .pagination > li.active a:focus,
.pagination > li.active span:hover, .pagination > li.active span:focus {
  color: #BB7CB3;
}

table#product_comparison .remove a:hover {
  color: #BB7CB3;
}

.content_sortPagiBar .display a:hover {
  color: #BB7CB3;
}
.content_sortPagiBar .display a:hover i {
  color: #BB7CB3;
}
.content_sortPagiBar .display .selected a [class^="ti-"], .content_sortPagiBar .display .selected a [class*=" ti-"] {
  color: #BB7CB3;
}

/* header */
.popup-over .popup-title a:hover {
  color: #BB7CB3;
}
.popup-over .popup-content a:hover {
  color: #BB7CB3;
}
.popup-over .popup-content ul li.selected, .popup-over .popup-content li.selected {
  color: #BB7CB3;
}
.popup-over .popup-content ul li.selected a, .popup-over .popup-content li.selected a {
  color: #BB7CB3;
}

.header_user_info a:hover {
  color: #BB7CB3;
}

#rtf_block_top ul li.selected a, #rtf_block_top ul li.selected span {
  color: #BB7CB3;
}
#rtf_block_top ul.languages-block_ul li.selected, #rtf_block_top ul.languages-block_ul li:hover {
  border-color: #BB7CB3;
}

.group-topbar > div {
  border-top-color: #BB7CB3;
}

/* footer */
.footer-container a:hover {
  color: #BB7CB3;
}

.footer-bottom .ApBlockLink ul li a:hover {
  color: #BB7CB3;
}

.footer-center .aboutus-footer b {
  color: #BB7CB3;
}

#my-account ul.myaccount-link-list li a i {
  color: #BB7CB3;
}

/* Block cart */
#cart .heading:hover {
  color: #BB7CB3;
}
#cart .heading:hover .title-cart {
  border-color: #BB7CB3;
}
#cart .heading span.ajax_cart_quantity {
  background: #BB7CB3;
}
#cart .cart_block .btn-warning:hover,
#cart .layer_cart_cart .btn-warning:hover {
  background: #BB7CB3;
  border-color: #BB7CB3;
}

#layer_cart .cross:hover {
  color: #BB7CB3;
}

/* Block Search */
#search_block_top .btn-search:hover {
  color: #BB7CB3;
}

form#searchbox .button-search:hover {
  color: #BB7CB3;
}

/* Contact Block */
#contact-link li a:hover {
  color: #BB7CB3;
}

/* Megamenu */
#rtf-megamenu .navbar-nav > li a:hover, #rtf-megamenu .navbar-nav > li a:focus, #rtf-megamenu .navbar-nav > li a:active {
  color: #BB7CB3;
}
#rtf-megamenu .navbar-nav > li.active > a, #rtf-megamenu .navbar-nav > li:hover > a, #rtf-megamenu .navbar-nav > li:focus > a {
  color: #BB7CB3;
}
#rtf-megamenu .dropdown-menu a > .menu-title:hover {
  color: #BB7CB3;
}
#rtf-megamenu .dropdown-menu .menu-title a:hover {
  color: #BB7CB3;
}

#off-canvas-nav .offcanvas-mainnav {
  background: #BB7CB3;
}

/* Slideshow */
.bannercontainer .tp-caption .btn-inverse {
  border-color: #BB7CB3;
}
.bannercontainer .tp-caption.btn-inverse {
  border-color: #BB7CB3;
}

.iview-directionNav a:hover {
  background: #BB7CB3;
}

/* Product list */
.product-block .name a:hover {
  color: #BB7CB3;
}
.product-block .price {
  color: #BB7CB3;
}
.product-block .functional-buttons > div > a:hover {
  color: #BB7CB3;
  border-color: #BB7CB3;
}
.product-block .functional-buttons > div:hover > a {
  border-color: #BB7CB3;
}

.ajax_add_to_cart_button:hover {
  color: #BB7CB3;
  border-color: #BB7CB3;
}

.sidebar .products_block .product-block .name a:hover {
  color: #BB7CB3;
}

.product-container .wishlist .popover table td:hover {
  color: #BB7CB3;
}

[id=wishlist_button] + .popover table td:hover,
.wishlist_change_button + .popover table td:hover {
  color: #BB7CB3;
}

/* Category Page */
.subcategories .cat-name a:hover {
  color: #BB7CB3;
}

/* Lastest Blog */
.blogs-container .title a:hover {
  color: #BB7CB3;
}

.latest-blogs .blog-meta .author span {
  color: #BB7CB3;
}

#categories_blog_menu li li a:hover {
  color: #BB7CB3;
}

/* Block category left */
#categories_block_left ul li a:hover,
.sidebar-right .blockcategories_footer ul li a:hover {
  color: #BB7CB3;
}
#categories_block_left ul li ul li a:hover,
.sidebar-right .blockcategories_footer ul li ul li a:hover {
  color: #BB7CB3;
}

/* Block Newsletter */
#newsletter_block_left form .btn {
  background: #BB7CB3;
}

/* Block Social */
#social_block ul li a:hover:before {
  color: #BB7CB3;
}

/* Product page */
#usefull_link_block li a:hover:before {
  color: #BB7CB3;
}
#usefull_link_block li:hover {
  color: #BB7CB3;
}

#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
  color: #BB7CB3;
}
#view_scroll_left:hover,
#view_scroll_right:hover {
  border-color: #BB7CB3;
}

#wishlist_button:hover, #wishlist_button_nopop:hover {
  color: #BB7CB3;
  border-color: #BB7CB3;
}

.box-cart-bottom .group-btn .add_to_compare:hover {
  color: #BB7CB3;
  border-color: #BB7CB3;
}

#quantity_wanted_p .btn:hover {
  color: #BB7CB3;
}

.pb-left-column #image-block #view_full_size .span_link:hover:after {
  color: #BB7CB3;
}

.primary_block .socialsharing_product button:hover {
  color: #BB7CB3;
}
.primary_block .socialsharing_product button:hover i {
  color: #BB7CB3;
}

.nav-tabs.page-product-heading > li > a:hover {
  border-bottom: 3px solid #BB7CB3;
}
.nav-tabs.page-product-heading > li.active a, .nav-tabs.page-product-heading > li.active a:hover, .nav-tabs.page-product-heading > li.active a:focus {
  border-bottom: 3px solid #BB7CB3;
}

.more_info_default .page-subheading {
  border-bottom: 3px solid #BB7CB3;
}

/* Back to top */
#back-top a {
  background: #BB7CB3;
}

/* Widget */
.tabs-top.product-tabs .nav-tabs > li > a:hover {
  color: #BB7CB3;
}
.tabs-top.product-tabs .nav-tabs > li.active > a, .tabs-top.product-tabs .nav-tabs > li.active > a:hover, .tabs-top.product-tabs .nav-tabs > li.active a:focus {
  color: #BB7CB3;
}

.widget-category_image .nbproducts .cate-name:hover {
  color: #BB7CB3;
}
.widget-category_image:hover .nbproducts {
  color: #BB7CB3;
}

.group-img-intro .html-banner .btn-discover:hover {
  color: #BB7CB3;
}

.ApHtml .aboutus-footer .btn-readmore:hover {
  color: #BB7CB3;
}

@media (min-width: 991px) {
  .new-products .group-title {
    background: #BB7CB3;
  }
}
.testimonial-block .owl-theme .owl-buttons div:hover {
  background: none;
}
.testimonial-block .owl-theme .owl-buttons div:hover:before {
  color: #BB7CB3;
}

/* Panel tool */
.leo-dynamic-update-layout:hover, .leo-dynamic-update-layout.current-layout-mod {
  color: #BB7CB3;
}

.group-profile a.active,
.group-header a.active,
.group-footer a.active {
  color: #BB7CB3;
}

.enable_fheader.btn_no:before,
.enable_fheader.btn_yes:after {
  background: #BB7CB3;
}
